Module | Ramaze::View::Mustache
In: | lib/ramaze/view/mustache.rb

Binding to Mustache templating engine.

Mustache uses user-defined class for rendering. Ramaze overwrites value, if controller defined same name variable as method that class defined.

@see github.com/defunkt/mustache

### Methods

call class_defined?

### Public Class methods

call(action, string)
class_defined?(action)

[Validate]